﻿@charset "utf-8";

/* en***********************************************
	Created: 2015/10/12
	Last Modified :2015 11 13 - cleaned
****************************************************/

/* ******************************************/
html,body {text-align: center;}
*{
	color: #464E56;
}
#header-wrap {margin: 0 auto;width: 990px;}
#container {width: 100%;}
#main {margin: 0 auto;width: 990px;}
#col-sub ul,#col-sub li {margin:0;padding:0;}
#col-sub dl,#col-sub dt,#col-sub dd {margin:0;padding:0;}
#col-sub a {color:#282828;}
#contents ul,#contents li {margin:0;padding:0;}
#contents dl,#contents dt,#contents dd {margin:0;padding:0;}
#contents p {margin:0;padding:0;}
#contents {
	width: 704px;
	padding-right: 20px;
}

#contents #adobeReader {
	padding-bottom: 30px;
}
	#contents #adobeReader dl {
		background-color: #f3f3f3;
		padding: 9px 0 9px 9px;
	}
		#contents #adobeReader dl dt {
			float: left;
			/* IE6 dd bug(3px) escape */
			*margin-right: -13em;
		}
		#contents #adobeReader dl dd {
			line-height: 31px;
			margin: 0;
			padding-left: 121px;
		}

/* clearfix ******************************************/
.clearfix:after
	{
	content:" ";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	}
*:first-child+html .clearfix {height:1%;}
* html .clearfix{height:1%;}

#en-container{
	position: relative;
	width:100%;
/*	border:2px solid #3C6;*/
	margin-bottom:-8px; /* IE7 */
	margin-bottom:-8px; /* IE10 */
}
@media all and (-ms-high-contrast:none){
  *::-ms-backdrop, #en-container { margin-bottom:-8px; } /* IE11 */
}

#n-logo{
	text-align:left;
}

/* ・ｽﾑ･ｯ､・ｽ・ｽ・ｽjapanese・ｽﾜ･・ｽ・ｽ・ｽ ******************************************/
#n-header-navi .en-btn-box{
	text-align:right;
	padding:2px 5px 2px 0;
}
#n-header-navi .en-btn-box a{
 text-decoration:none;  
}

#en-container #n-global{
	margin: auto;
}


/* *****************************************/
img{
	line-height:1;
	vertical-align:middle;
}
#en-maincontainer{
	background:url(/en/image/main_bak_img.jpg) center bottom no-repeat;
}
#en-maincontainer-inn{
	margin:0 auto;
	width:980px;/* width 980*/
	
}
#en-index-navi{
	padding-bottom:18px;
}
#en-index-navi ul li{
	float:left;
}
#en-index-navi ul li a img{
	filter:alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}
#en-index-navi ul li a:hover img{
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}
#en-maincontainer-inn .content-nav-box{
	margin:0;
	padding:0 0 18px 0;
	float:left;
	width:245px;
	position:relative;
}
#en-maincontainer-inn .content-nav-box a{
	text-decoration:none;
	color:#000;
	clear:both;
	display:block;
}
#en-maincontainer-inn .content-nav-box dl{
	margin:0 auto;
	width:225px;
	height:160px;
	background:#ffffff;
	border-radius:8px;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	-ms-border-radius:8px;
	overflow:hidden;
	position:relative;
}
#en-maincontainer-inn .content-nav-box dl div.overline{
	position:absolute;
	display:block;
	float:none;
	top:0px;
	left:0px;
	z-index:100;
	width:215px !important;
	height:150px !important;
	border-radius:8px;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	-ms-border-radius:8px;
	border:5px solid rgba(242,231,37,0);
}
#en-maincontainer-inn .content-nav-box dl:hover div.overline{
	border:5px solid rgba(242,231,37,1);
	width:215px;
	height:150px;
}

#en-maincontainer-inn .content-nav-box dl dd{
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	height:36px;
	background:#fff;
	z-index:10;
}
#en-maincontainer-inn .content-nav-box dl dd p{
	padding-top:5px;
	/*font-size:14px;*/
	foint-size:110%;
}

.twolines {
	padding-top: 0 !important;
	line-height: 1.4em;
}

#en-maincontainer-inn .content-nav-box.overseas dl dd{
	border-bottom:4px solid #56caef;
}
#en-maincontainer-inn .content-nav-box.electronic dl dd{
	border-bottom:4px solid #7f75de;
}
#en-maincontainer-inn .content-nav-box.individual dl dd{
	border-bottom:4px solid #fb7c18;
}
#en-maincontainer-inn .content-nav-box.library dl dd{
	border-bottom:4px solid #56caef;
}
#en-maincontainer-inn .content-nav-box.report dl dd{
	border-bottom:4px solid #91d407;
}

#en-container #en-top-news {
	padding-bottom: 0;
	background:#fff;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-ms-border-radius:5px;
	overflow:hidden;
}
#en-container #en-top-news dt {
	margin:auto;
	position: relative;
	padding-top:15px;
	padding-bottom: 6px;
	width: 940px;
	text-align:left;
}
		#en-container #en-top-news dt h2 {
			font-size: 18px;
			font-weight:normal;
			position: relative;
			padding-left:8px;
			color:#333333;
		}
		#en-container #en-top-news dt p {
			position: absolute;
			top: 0px;
			right: 0px;
		}
#en-container #en-top-news dt p a {
	background: url(/en/ir/image/common/icon_linkarr.gif) right center no-repeat;
	color: #264f94;
	font-size: 1.154em;
	font-weight: bold;
text-decoration: none; 
}
	#en-container #en-top-news dd.rss {
		margin:auto;
		padding: 0 0 5px 0;
		width: 940px;
	}
	#en-container #en-top-news dd.rss ul {
		padding-right: 0;
		margin-right:0;
	}
	#en-container #en-top-news dd.rss li {
		float: right;
		font-size: 0;
		line-height: 0;
		margin-left: 10px;
	}
	#en-container #en-top-news dd.rss li a:hover img {
		filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
		-moz-opacity: 0.7;
		opacity: 0.7;
	}


#en-page-top{
	margin:0 auto;
	font-size:80%;
	width:980px;
	text-align:right;
	line-height:1;
	padding:20px 0;
	clear:both;
	overflow:hidden;
}
#en-page-top a{
text-decoration:none;  
	vertical-align:middle;
}

/* footer link****************************************/
#en-footer-link-section{
	width:100%;/**/
	min-width:1000px;
	background:#195392;
	
}
#en-footer-link-section-inn{
	margin:0 auto;
	padding:12px 0 10px 0;
	width:980px;
}
#en-footer-link-section-inn ul{
	float:left;
	padding-right:85px;
	padding-bottom:10px;
}
#en-footer-link-section-inn ul.csr_f{
	padding-right:0;
	width:245px;
}
#en-footer-link-section-inn ul li{
	padding:1px 5px 1px 5px;
	text-align:left;
	line-height:1.3;
	/*font-size:12px;*/
}
#en-footer-link-section-inn ul li img{
	vertical-align:middle;
}
#en-footer-link-section-inn ul li.en-footer-link-title{
	/*font-size:14px;*/
	padding-bottom:8px;
}
#en-footer-link-section-inn ul li.en-footer-link-title.pb{
	padding-bottom:1px;
}
#en-footer-link-section-inn ul li a{
	color:#fff;

	filter:alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}
#en-footer-link-section-inn ul li a:hover{
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
text-decoration:underline;
}

/* footer*****************************************/
div#n-footer-section{
	border-top:none;
}
div#n-footer-section-inn2.en{
	margin:0 auto;
}
div#n-footer-section div#main-foot{
	padding-top:0px;/*30*/
	*padding-top:10px; /*40*/
}



/* alsok_Aboutus_charter ******************************************/
/* *****************************************/
#col-sub.en{
	padding-left:0;
	text-align:left;
}
#col-sub.en a{
	filter:alpha(opacity=100) !important;
	-moz-opacity: 1 !important;
	opacity: 1 !important;
}
#col-sub #en-sideAboutus ul{
	background: url(/en/ir/image/side/side_bottom.gif) bottom no-repeat;
	padding-bottom: 14px;
	width: 190px;
}
#col-sub #en-sideAboutus h2 {
	background: url(/en/image/side/side_h2_1.png) no-repeat;
	/*font-size: 16px;*/
	font-size:135%;
	font-weight: bold;
	line-height: 35px;
	text-shadow: 1px 1px 2px rgba(255,255,255, 0.5);
	padding-left: 15px;
}
#col-sub #en-sideAboutus ul li {
	border-left: 1px solid #e0e0e0;
	border-right: 1px solid #e0e0e0;
	border-bottom: 1px solid #e0e0e0;
	/*font-size: 14px;*/
	font-size:120%;
	padding: 5px;
}
#col-sub #en-sideAboutus ul li a {
	display: block;
	text-decoration: none;
	padding: 3px 10px;
}
#col-sub #en-sideAboutus ul li a:hover {
	background-color: #ebce09;
	color: #ffffff;
}
#col-sub #en-sideAboutus ul li a.active {
	background-color: #ebce09;
	color: #ffffff;
}

#col-sub.aboutus02 #en-sideAboutus ul li.ab-2 a,
#col-sub.aboutus03 #en-sideAboutus ul li.ab-3 a {
	background-color: #ebce09;
	color: #ffffff;
}



#col-sub #en-sideBanner ul{
	background: url(/en/ir/image/side/side_bottom.gif) bottom no-repeat;
	padding-bottom: 14px;
	width: 190px;
}

/*151221追加*/

/*
#col-sub .en-sideBanner ul{
	background: url(/en/ir/image/side/side_bottom.gif) bottom no-repeat;
	padding-bottom: 14px;
	width: 190px;
}
*/

/* ***************************************/
#en-subcontainer{
	margin:0 auto;
	width:1000px; /*980*/
}
#en-subcontainer-inn{
	margin:0 auto;
	width:980px; /**/
}
#bread.en_bread{
	margin-top:12px;
	text-align:left;
}



/*  20151111 
#bread.en_bread a{
	color:#333;
	text-decoration:none;
}

*/

#en-subcontainer-inn a{
	filter:alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}
#en-subcontainer-inn a:hover{
	filter: alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
	text-decoration: underline;
	color: #ff6700;
}
#en-subcontainer #subcontents{
	float:right;
	width:770px;
}
#en-subcontainer #subcontents h1{
	/*font-size:22px;*/
	font-size:165%;
	text-align:left;
	/*color:#1e50a2;*/
}

/* alsok charter ******************************************/
#en-subcontainer #subcontents .container{
	margin-top:36px;
	padding-top:3px;
	background: url(/en/image/charter/content_top.png) left top no-repeat;
	
}
#en-subcontainer #subcontents .container_inn{
	padding-bottom:6px;
	background: url(/en/image/charter/content_bottom.png) left bottom no-repeat;
}
#en-subcontainer #subcontents .container_chater{
	padding:36px 0 36px 0;
	background: url(/en/image/charter/content_middle.png) left top repeat-y;
}
#en-subcontainer #subcontents .container_chater .philosophy{
	padding: 12px 0 25px 0;
	/*font-size:12px;*/
	font-size: 15px;
	line-height: 1.4em;
}
#en-subcontainer #subcontents .container_chater .policies_contents{
	padding:15px 0 5px 18px;
}
#en-subcontainer #subcontents .container_chater .policies_contents dl{
	margin:0;
	float:left;
	width:370px;
	min-height:120px;
	text-align:left;
	line-height:1.4em;
	padding:0 0 0 0;
}
#en-subcontainer #subcontents .container_chater .policies_contents dl dt{
	padding:0 0 5px 10px;
	font-weight:bold;
	line-height:1.4em;
}
#en-subcontainer #subcontents .container_chater .policies_contents dl dd{
	padding: 0 20px 5px 25px;
	font-size: 90%;
	line-height: 1.4em;
}
#en-subcontainer #subcontents .container_chater .conduct_contents{
	padding:8px 0 25px 0;
	line-height:1.4em;
}
#en-subcontainer #subcontents .container_chater .conduct_contents dl{
	margin:0;
	float:left;
	width:370px;
	min-height:80px;
	text-align:left;
	line-height:1.4em;
	padding:0 0 0 0;
}
#en-subcontainer #subcontents .container_chater .conduct_contents dl.m1{
	min-height:65px;
}
#en-subcontainer #subcontents .container_chater .conduct_contents dl.m2{
	
}
#en-subcontainer #subcontents .container_chater .conduct_contents dl dd{
	padding: 10px 20px 5px 25px;
	font-size: 90%;
	line-height: 1.4em;
	margin-left: 15px;
	text-indent: -15px;
}




#en-subcontainer #subcontents .container_chater_lower{
	padding:10px 10px 15px 0px;
	text-align:left;
}
#en-subcontainer #subcontents .container_chater_lower ul{
	padding-bottom:10px;
}
#en-subcontainer #subcontents .container_chater_lower ul li{
	text-align: left;
	font-size: 10px;
	line-height: 1.4em;
	padding-bottom: 12px;
}


/* history ******************************************/
#en-subcontainer #subcontents .aboutus_history{
	margin-top:30px;
	margin-bottom:30px;
	background: url(/en/image/history/vertical-line.gif) left top repeat-y;
}
#en-subcontainer #subcontents .history_left{
	padding:10px 0 0 0;
	background: url(/en/image/history/left-holizon.png) left top no-repeat;
}
#en-subcontainer #subcontents .history_left .left_contents{
	margin:0;
	padding:16px 0 10px 0;
	float:left;
	width:360px;
}
#en-subcontainer #subcontents .history_left .left_contents table{
	margin:0 0 0 17px;
	width:340px;
}
#en-subcontainer #subcontents .history_left .left_contents table td{
	padding: 0 10px 0px 0;
	vertical-align: top;
	text-align: left;
	line-height: 1.6;
	font-size: 90%;
}

#en-subcontainer #subcontents .history_left .right_contents{
	margin:0;
	padding:16px 0 10px 0;
	float:right;
	width:370px;
	text-align:right;
}
#en-subcontainer #subcontents .y1960{
	background: url(/en/image/history/1960.png) left 16px no-repeat;
}
#en-subcontainer #subcontents .y1970{
	background: url(/en/image/history/1970.png) right 16px no-repeat;
}
#en-subcontainer #subcontents .y1980{
	background: url(/en/image/history/1980.png) left 16px no-repeat;
}
#en-subcontainer #subcontents .y1990{
	background: url(/en/image/history/1990.png) right 16px no-repeat;
}
#en-subcontainer #subcontents .y2000{
	background: url(/en/image/history/2000.png) left 16px no-repeat;
}
#en-subcontainer #subcontents .y2010{
	background: url(/en/image/history/2010.png) right 16px no-repeat;
}
#en-subcontainer #subcontents .history_left .right_contents .ph{
	margin:0 30px 0 auto;
}
#en-subcontainer #subcontents .history_left .right_contents .ph li{
	margin-bottom: 20px;
}
#en-subcontainer #subcontents .history_left .right_contents .ph li p{
	padding: 5px 0 0px 75px;
	/*font-size:10px;*/
	font-size: 10px;
	text-align: left;
}

#en-subcontainer #subcontents .history_right{
	padding:10px 0 0 0;
	background: url(/en/image/history/right-holizon.png) left top no-repeat;
}
#en-subcontainer #subcontents .history_right .left_contents{
	margin:0 0 0 16px;
	padding:16px 0 10px 0;
	float:left;
	width:345px;
	text-align:left;
}
#en-subcontainer #subcontents .history_right .left_contents .ph{
	margin:0 30px 0 auto;
}
#en-subcontainer #subcontents .history_right .left_contents .ph li{
	margin-bottom: 20px;
}
#en-subcontainer #subcontents .history_right .left_contents .ph li p{
	padding: 5px 0 0 0;
	/*font-size:10px;*/
	font-size: 10px;
	text-align: left;
	width: 250px;
	margin: 0;
}
#en-subcontainer #subcontents .history_right .right_contents{
	margin:0;
	padding:16px 0 10px 0;
	float:right;
	width:370px;
	text-align:right;
}
#en-subcontainer #subcontents .history_right .right_contents table{
	margin:0 auto 0 0;
	width:340px;
}
#en-subcontainer #subcontents .history_right .right_contents table td{
	padding: 0 10px 0px 0;
	vertical-align: top;
	text-align: left;
	line-height: 1.6;
	font-size: 90%;
}

/* aboutus ******************************************/
#en-subcontainer #subcontents .aboutus_outline_table{
	margin:0px auto 10px 0;
	width:560px;
	border:1px solid #e8e8e8;
	vertical-align:middle;
}
#en-subcontainer #subcontents .aboutus_outline_tabletop{
	margin: 11px auto 5px 0;
	width: 560px;
	vertical-align: middle;
	font-size:11px;
}

#en-subcontainer #subcontents .aboutus_outline_table td{
	padding: 12px;
	border-bottom: 1px solid #e8e8e8;
	text-align: left;
	vertical-align: middle;
	line-height: 1.6em;
}

#en-subcontainer #subcontents .aboutus_outline_table td.table_title{
	width: 146px;
	background-color: #F8F8F8;	
}
#en-subcontainer #subcontents .aboutusmap{
	margin-top:40px;
	text-align:left;
}
#en-subcontainer #subcontents .aboutus_data{
	margin-top: 20px;
	text-align: left;
}

#en-subcontainer #subcontents .aboutus_lower{
	margin: 20px 0 47px 0;
	width: 768px;
	height: 160px;
}
#en-subcontainer #subcontents .aboutus_lower a{
	text-decoration:none;
}
#en-subcontainer #subcontents .aboutus_lower ul li{
	float:left;
}
#en-subcontainer #subcontents .aboutus_lower ul li.right{
	float: right;
	margin-left: 20px;
}
#en-subcontainer #subcontents .aboutus_lower ul li div{
	border-bottom:4px solid #e8e8e8;
}
#en-subcontainer #subcontents .aboutus_lower ul li p{
	text-align:center;
	padding:5px 0 5px 0;
}
#en-subcontainer #subcontents .aboutus_lower a:hover img{
	filter: alpha(opacity=90);
	-moz-opacity: 0.9;
	opacity: 0.9;
}
#en-subcontainer #subcontents .aboutus_lower a:hover div{
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}

/* CSR ******************************************/
/* *****************************************/
#col-sub.en{
	padding-left:0;
	text-align:left;
}
#col-sub #en-sideCsr ul{
	background: url(/en/ir/image/side/side_bottom.gif) bottom no-repeat;
	padding-bottom: 14px;
	width: 190px;
}
#col-sub #en-sideCsr h2 {
	background: url(/en/image/side/side_h2_2.png) no-repeat;
	font-size:135%;
	font-weight: bold;
	line-height: 35px;
	text-shadow: 1px 1px 2px rgba(255,255,255, 0.5);
	padding-left: 15px;
}
#col-sub #en-sideCsr ul li {
	border-left: 1px solid #e0e0e0;
	border-right: 1px solid #e0e0e0;
	border-bottom: 1px solid #e0e0e0;
	font-size:120%;
	padding: 5px;
}
#col-sub #en-sideCsr ul li a {
	display: block;
	text-decoration: none;
	padding: 3px 10px;
}

#col-sub #en-sideCsr ul li.s{
	font-size: 12px;;
}
#col-sub #en-sideCsr ul li.ss{
	font-size: 10.5px;
}
#col-sub #en-sideCsr ul li.m{
	font-size: 13px;;
}


#col-sub #en-sideCsr ul li a:hover {
	background-color: #66c146;
	color: #ffffff;
}
#col-sub #en-sideCsr ul li a.active {
	background-color: #66c146;
	color: #ffffff;
}


#en-subcontainer #subcontents .csr_text{
	padding: 0px 0 20px;
	/*font-size:12px;*/
	font-size: 95%;
	text-align: left;
}
#en-subcontainer #subcontents .csr_container{
	margin:20px 0 20px 0;
}
#en-subcontainer #subcontents .csr_container td{
	
}
#en-subcontainer #subcontents .csr_container .csr_img{
	width:196px;
	text-align:right;
}
#en-subcontainer #subcontents .csr_container .csr_text_container{
	text-align:left;
	/*font-size:12px;*/
	font-size:95%;
}
#en-subcontainer #subcontents .csr_container .csr_text_container h2{
	padding:0 45px 0 20px;
}
#en-subcontainer #subcontents .csr_container .csr_text_container p{
	padding: 0 45px 0 20px;
	line-height: 1.6em;
}
#en-subcontainer #subcontents .csr_container .csr_text_container h2.no1{
	color:#0099d9;
}
#en-subcontainer #subcontents .csr_container .csr_text_container h2.no2{
	color:#d4759a;
}
#en-subcontainer #subcontents .csr_container .csr_text_container h2.no3{
	color:#00a3a3;
}
#en-subcontainer #subcontents .csr_container .csr_text_container h2.no4{
	color:#d58d2f;
}
#en-subcontainer #subcontents .csr_lower_img{
	padding:20px 0 60px 5px;
}
#en-subcontainer #subcontents .csr_lower_img li{
	float:left;
}

#en-container #en-subcontainer #en-subcontainer-inn #subcontents .subh1 {
	font-size: 105%;
	padding-top: 20px;
}


/* Overseas ******************************************/
/* *****************************************/
#col-sub.en{
	padding-left:0;
	text-align:left;
}
#col-sub #en-sideOverseas ul{
	background: url(/en/ir/image/side/side_bottom.gif) bottom no-repeat;
	padding-bottom: 14px;
	width: 190px;
}
#col-sub #en-sideOverseas h2 {
	background: url(/en/image/side/side_h2_3.png) no-repeat;
	/*font-size: 16px;*/
	font-size:135%;
	font-weight: bold;
	line-height: 35px;
	text-shadow: 1px 1px 2px rgba(255,255,255, 0.5);
	padding-left: 15px;
}
#col-sub #en-sideOverseas ul li {
	border-left: 1px solid #e0e0e0;
	border-right: 1px solid #e0e0e0;
	border-bottom: 1px solid #e0e0e0;
	/*font-size: 14px;*/
	font-size:120%;
	padding: 5px;
}
#col-sub #en-sideOverseas ul li a {
	display: block;
	text-decoration: none;
	padding: 3px 10px;
}
#col-sub #en-sideOverseas ul li a:hover {
	background-color: #66c146;
	color: #ffffff;
}
#col-sub #en-sideOverseas ul li a.active {
	background-color: #66c146;
	color: #ffffff;
}

#col-sub.overseas-2 #en-sideOverseas ul li.ov-2 a,
#col-sub.overseas-3 #en-sideOverseas ul li.ov-3 a {
	background-color: #66c146;
	color: #ffffff;
}

#en-subcontainer #subcontents .overseas_img{
	margin-top:35px;
}
#en-subcontainer #subcontents .aboutus_lower.overseas{
	margin: 20px auto 53px 0;
	width: 770px;
	height: 160px;
}



/* Service ******************************************/
#en-subcontainer #subcontents .service_text1{
	text-align:left;
	padding:22px 0 20px 0;
	/*font-size:12px;*/
	font-size:95%;
}
#en-subcontainer #subcontents .service_img1{
	text-align:center;
	padding:0 0 10px 0;
}
#en-subcontainer #subcontents .service_container{
	padding:30px 0 0 0;
}
#en-subcontainer #subcontents .service_container h2{
	text-align:left;
	color:#0d3679;
	padding:0 0 5px 0;
	/*font-size: 16px;*/
	font-size:135%;
	border-bottom:3px solid #e0e0e0;
}
#en-subcontainer #subcontents .service_container .service_text2{
	padding: 18px 0 0 0;
	text-align: left;
	/*font-size:12px;*/
	font-size: 95%;
	line-height: 1.6;
}
#en-subcontainer #subcontents .service_container.no2{
	padding:24px 0 0 0;
}
#en-subcontainer #subcontents .service_img2{
	text-align:center;
	padding:37px 0 10px 0;
}
#en-subcontainer #subcontents .service_img3{
	text-align:center;
	padding:37px 0 10px 0;
}
#en-subcontainer #subcontents .service_3{
	margin:0 auto;
	padding:28px 0 28px 0;
	width:730px;
}
#en-subcontainer #subcontents .service3_frame1{
	height:218px;
	background: url(/en/image/service/img4-1.png) no-repeat;
}
#en-subcontainer #subcontents .service3_frame1 h3{
	padding:13px 0 0 0;
	color:#0d3679;
	/*font-size: 14px;*/
	font-size:120%;
}
#en-subcontainer #subcontents .service3_frame1 .service_text3{
	text-align:left;
	padding:10px 18px 10px 18px;
}
#en-subcontainer #subcontents .service3_frame1 ul{
	padding:1px 18px 0 18px;
}
#en-subcontainer #subcontents .service3_frame1 ul li{
	float:left;
	width:33.333%;
}
#en-subcontainer #subcontents .service3_frame1 ul li.left{
	text-align:left;
}
#en-subcontainer #subcontents .service3_frame1 ul li.right{
	text-align:right;
}
#en-subcontainer #subcontents .service3_frame1 ul li dl{
	margin:0 auto;
	width:183px;
}
#en-subcontainer #subcontents .service3_frame1 ul li.left dl{
	margin:0 auto 0 0;
}
#en-subcontainer #subcontents .service3_frame1 ul li.right dl{
	margin:0 0 0 auto;
}
#en-subcontainer #subcontents .service3_frame1 ul li dt{
	text-align:center;
}
#en-subcontainer #subcontents .service3_frame1 ul li dd{
	/*font-size:12px;*/
	font-size:95%;
	padding-top:6px;
	text-align:center;
}
#en-subcontainer #subcontents .service3_lower{
	padding-bottom:20px;
}
#en-subcontainer #subcontents .service3_lower ul{
	padding:0 0 0 0;
}
#en-subcontainer #subcontents .service3_lower ul li{
	float:left;
	width:33.333%;
}
#en-subcontainer #subcontents .service3_lower ul li.left{
	text-align:left;
}
#en-subcontainer #subcontents .service3_lower ul li.right{
	text-align:right;
}
#en-subcontainer #subcontents .service3_lower ul li dl{
	margin:0 auto;
	width:224px;
	/*min-height:310px;*/
	background: url(/en/image/service/img4-3.png) no-repeat;
}
#en-subcontainer #subcontents .service3_lower ul li.left dl{
	margin:0 auto 0 0;
}
#en-subcontainer #subcontents .service3_lower ul li.right dl{
	margin:0 0 0 auto;
}
#en-subcontainer #subcontents .service3_lower ul li dl dt{
	text-align:center;
	min-height:180px;
}
#en-subcontainer #subcontents .service3_lower ul li dl dt h4{
	padding:13px 0 0 0;
	color:#0d3679;
	/*font-size: 14px;*/
	font-size:120%;
}
#en-subcontainer #subcontents .service3_lower ul li dl dt p{
	text-align: left;
	padding: 8px 10px 0 10px;
	line-height: 1.6;
	/*font-size:12px;*/
	font-size: 95%;
}
#en-subcontainer #subcontents .service3_lower ul li dl dd{
	text-align:center;
}
#en-subcontainer #subcontents .service3_lower ul li dl div{
	overflow:hidden;
	height:12px;
	line-height:1;
}

/* Network ******************************************/
#en-subcontainer #subcontents .network_container{
	margin-top:30px;
	padding-bottom:30px;
}
#en-subcontainer #subcontents .network_box{
	margin:20px auto;
	width:770px;
	background: url(/en/image/network/box_bak.png) right top no-repeat #f2f2f2;
}
#en-subcontainer #subcontents .network_box .inner{
	padding: 20px;
}
#en-subcontainer #subcontents .network_box .inner .left_text{
	float: left;
	width: 730px;
	text-align: left;
	color: #3b3b3b;
}
#en-subcontainer #subcontents .network_box .inner .left_text h2{
	/*font-size: 16px;*/
	/* [disabled]font-size:135%; */
	font-weight: bold;
}
#en-subcontainer #subcontents .network_box .inner .img{
	float: left;
}
/*20200831追記 ******************************************/
#en-subcontainer #subcontents .network_box .inner .p {
	text-align:right;
}
 /*20200831追記ここまで******************************************/

#en-subcontainer #subcontents .network_box .inner .network_table{
	margin-top: 8px;
	margin-bottom: 16px;
}
#en-subcontainer #subcontents .network_box .inner .network_table td{
	padding: 2px 0;
	vertical-align: top;
	/*font-size:12px;*/
	font-size: 95%;
	line-height: 1.6;
}

/* Corporate Customer ******************************************/
/* ****************************************/
#en-subcontainer #subcontents .corporate_main{
	padding-bottom: 23px;
	background-image: url(/en/image/cust_corp/main.jpg);
	background-repeat: no-repeat;
	width: 770px;
	height: 300px;
	margin-top: 28px;
}


.corporate_main p {
	color: #fff;
	line-height: 1.4em;
	font-size: 90%;
}
.corporate_main .title {
	font-weight: bold;
	font-size: 135%;
	padding-top: 92px; 
	margin-bottom: 12px;
	letter-spacing: 0.5px;
}


#col-sub.en{
	padding-left:0;
	text-align:left;
}
#col-sub #en-sideCorporate ul{
	background: url(/en/ir/image/side/side_bottom.gif) bottom no-repeat;
	padding-bottom: 14px;
	width: 190px;
}
#col-sub #en-sideCorporate h2 {
	background: url(/en/image/side/side_h2_4.png) no-repeat;
	font-size: 16px;
	font-weight: bold;
	line-height: 35px;
	text-shadow: 1px 1px 2px rgba(255,255,255, 0.5);
	padding-left: 15px;
}
#col-sub #en-sideCorporate ul li {
	border-left: 1px solid #e0e0e0;
	border-right: 1px solid #e0e0e0;
	border-bottom: 1px solid #e0e0e0;
	font-size: 14px;
	padding: 5px;
}
#col-sub #en-sideCorporate ul li.s{
	font-size: 11.5px;;
}
#col-sub #en-sideCorporate ul li.ss{
	font-size: 11.5px;
}
#col-sub #en-sideCorporate ul li a {
	display: block;
	text-decoration: none;
	padding: 3px 10px;
}
#col-sub #en-sideCorporate ul li.s a {
	padding: 4px 10px;
}
#col-sub #en-sideCorporate ul li.ss a {
	padding: 5px 10px;
}
#col-sub #en-sideCorporate ul li a:hover {
	background-color: #2a71c0;
	color: #ffffff;
}
#col-sub #en-sideCorporate ul li a.active {
	background-color: #2a71c0;
	color: #ffffff;
}


#en-subcontainer #subcontents .corporate_box{
	padding: 20px 0 20px 0px;
	margin-bottom: 30px;
}
#en-subcontainer #subcontents .corporate_box h2{
	padding: 5px 5px 5px 30px;
	font-size: 125%;
	text-align: left;
	line-height: 1.1;
}
#en-subcontainer #subcontents .corporate_box h2.no1{
	background: url(/en/image/cust_corp/icon_1.png) left center no-repeat;
}
#en-subcontainer #subcontents .corporate_box h2.no2{
	background: url(/en/image/cust_corp/icon_2.png) left center no-repeat;
}
#en-subcontainer #subcontents .corporate_box h2.no3{
	background: url(/en/image/cust_corp/icon_3.png) left center no-repeat;
}
#en-subcontainer #subcontents .corporate_box h2.no4{
	background: url(/en/image/cust_corp/icon_4.png) left center no-repeat;
	
	
}

#en-subcontainer #subcontents .corporate_box h2.no5{
	background: url(/en/image/cust_corp/icon_5.png) left center no-repeat;
	
	
}

#en-subcontainer #subcontents .corporate_box .inner{
	margin:15px 0 0 0;
	padding:18px 18px 0 18px;
	background:#eff7ff;
}
#en-subcontainer #subcontents .corporate_box .inner h3{
	line-height: 1.2;
	color: #0d3679;
	font-size: 125%;
}
#en-subcontainer #subcontents .corporate_box .inner p.sub{
	line-height: 1.2;
	color: #0d3679;
	font-size: 100%;
	font-weight: bold;
}
#en-subcontainer #subcontents .corporate_box .corporate_inner{
	padding:13px 0 18px 0;
	background:url(/en/image/cust_corp/line.png) center bottom no-repeat;
}
#en-subcontainer #subcontents .corporate_box .corporate_inner .left_text{
	float: left;
	width: 480px;
	text-align: left;
	line-height: 1.6em;
	font-size: 100%;
}
#en-subcontainer #subcontents .corporate_box .corporate_inner .ph_img{
	float:right;
	font-size:11px;
	text-align:left;
}
#en-subcontainer #subcontents .corporate_box h3.co{
	padding-top:18px; 
}

#en-subcontainer #subcontents .corporate_box h3.co_top{
	padding-top:0px; /*1016 1008*/
}



#en-subcontainer #subcontents .corporate_box .corporate_inner .left1_text{
	text-align: left;
	line-height: 1.6em;
	font-size: 100%;
}
#en-subcontainer #subcontents .corporate_box .corporate_inner.end{
	padding:13px 0 18px 0;
	background:none;
}
#en-subcontainer #subcontents .corporate_box .lower_text{
	float:left;
	text-align:left;
}
#en-subcontainer #subcontents .corporate_box .lower_text ul{
	
}
#en-subcontainer #subcontents .corporate_box .lower_text ul li{
	font-size: 100%;
	font-weight: normal;
	padding: 1px 0;
}
#en-subcontainer #subcontents .corporate_box .lower_img{
	float:right;
	text-align:center;
	width:220px;
	font-size:12px;
	font-weight:bold;
}
#en-subcontainer #subcontents .corporate_box .lower_img p{
	color:#0d3679;
	padding-bottom:3px;
}
#en-subcontainer #subcontents .corporate_fin_container{
	clear:both;
	padding:15px 0;
	text-align:left;
}
#en-subcontainer #subcontents .corporate_fin_container .corp_fin_list{
	width:760px;
	margin:0 -13px 0 -13px;
}
#en-subcontainer #subcontents .corporate_fin_container .corp_fin_list dl{
	float:left;
	width:190px;
	text-align:center;
	padding:10px 0 15px 0;
}
#en-subcontainer #subcontents .corporate_fin_container .corp_fin_list dl h3{
	font-size:12px;
	font-weight:bold;
	display:table;
	width:100%;
	height:40px;
	vertical-align:middle;
	line-height:1.2;
}
#en-subcontainer #subcontents .corporate_fin_container .corp_fin_list dl h3 span{
	display:table-cell;
	vertical-align:middle;
	color:#0d3679;
	line-height:1.2;
}
#en-subcontainer #subcontents .corporate_fin_container .corp_fin_list dl p{
	padding:0 0 8px 0;
	font-size:12px;
}
#en-subcontainer #subcontents p.list{
	padding: 3px 3px 3px 3px;
	font-size: 88%;
	text-indent: -12px;
	margin-left: 12px;
	clear: both;
}

/* Individual Customer ******************************************/
/* *****************************************/
#en-subcontainer #subcontents .individual_main{
	background-image: url(/en/image/cust_indi/main.jpg);
	background-repeat: no-repeat;
	width: 770px;
	height: 300px;
	margin-top: 28px;
	margin-bottom: 23px;
	/* [disabled]padding-left: 60px; */
}

.individual_main p {
	line-height: 1.6em;
	/* [disabled]width: 654px; */
	text-align: left;
	padding-top: 164px;
	font-size: 13px;
	font-weight: bold;
	padding-left: 60px;
	padding-right: 60px;
}

#en-subcontainer #subcontents .individual_main_below{
	background-image: url(/en/image/cust_indi/main2.png);
	background-repeat: no-repeat;
	/* [disabled]width: 443px; */
	height: 260px;
	text-align: center;
	/* [disabled]margin-left: 163px; */
	/* [disabled]padding-top: 31px; */
	/* [disabled]box-sizing: content-box; */
}


/*---151225---*/
.h_s span, .p_s span, .l_s span{
	font-weight: bold;
	font-size: 18px;
	letter-spacing:0;
	} 

.h_s span{color:#187fc4;}
.p_s span{color:#e9546b;}
.l_s span{color: #5cb531;}


.h_s{
	/* [disabled]margin-bottom: 32px; */
	padding-top: 20px;
	padding-bottom: 56px;
}

.p_s{
	position: relative;
	top: 0px;
	/* [disabled]left: -113px; */
	height: 100px;
	width:200px;
	left:180px;
}

.l_s{
	position: relative;
	top: -102px;
	/* [disabled]left: 113px; */
	height: 100px;
	width:200px;
	left:395px;

}



/*---151225---*/


ul.HS{	height:111px;padding-top:20px;}
ul.PS{	height:119px; padding-top:0px;}	
ul.LS{	height:119px;}

ul.HS dt,ul.PS dt,ul.LS dt{
	font-weight: bold;
	font-size: 18px;}

ul.HS dt{color:#187fc4;}
ul.PS dt{color:#e9546b;}
ul.LS dt{color: #5cb531;}

ul.HS dd, ul.PS dd, ul.LS dd{
	text-align:center;
	line-height:1.4em;}

.individual_main_below ul.HS {
	float:left;
	width: 220px;
	margin-left:110px;}

.individual_main_below ul.PS {
	clear:left;
	float: left;
	width: 220px;}
.individual_main_below ul.LS {
	float: left;
	width: 220px;}



#subcontents .service5_lower{
	/* [disabled]padding-bottom: 20px; */
	background-image: url(../../image/cust_indi/main2.png);
	height: 260px;
}
#subcontents .service5_lower ul{
	padding:0 0 0 0;
}
 #subcontents .service5_lower ul li{
	float: left;
	width: 33.333%;
}
#subcontents .service5_lower ul li.first{
	text-align:center;
}

#subcontents .service5_lower ul li.left{
	text-align:left;
}
#subcontents .service5_lower ul li.right{
	text-align:right;
}
#subcontents .service5_lower ul li dl{
	margin: 0 auto;
	width: 224px;
}
#subcontents .service5_lower ul li.left dl{
	margin: 0 auto 0 60%;
}
#subcontents .service5_lower ul li.right dl{
	margin: 0 0 0 50%;
}
#subcontents .service5_lower ul li dl dt{
	text-align:center;
	min-height:180px;
}
#subcontents .service5_lower ul li dl dt h4{
	padding: 0px 0 0 0;
	/*font-size: 14px;*/
	font-size: 18px;
}
#subcontents .service5_lower ul li dl dt p{
	text-align: center;
	padding: 8px 10px 0 10px;
	line-height: 1.4em;
	/*font-size:12px;*/
	font-size: 100%;
}
#subcontents .service5_lower ul li dl dd{
	text-align:center;
}
#subcontents .service_lower ul li dl div{
	overflow:hidden;
	height:12px;
	line-height:1;
}

.individual_main_below p {
	font-size: 13px;
	line-height: 1.2em;
}

/*sidemenu*/
#col-sub #en-sideIndividual ul{
	background: url(/en/ir/image/side/side_bottom.gif) bottom no-repeat;
	padding-bottom: 14px;
	width: 190px;
}
#col-sub #en-sideIndividual h2 {
	background: url(/en/image/side/side_h2_5.png) no-repeat;
	font-size: 16px;
	font-weight: bold;
	line-height: 35px;
	text-shadow: 1px 1px 2px rgba(255,255,255, 0.5);
	padding-left: 15px;
}
#col-sub #en-sideIndividual ul li {
	border-left: 1px solid #e0e0e0;
	border-right: 1px solid #e0e0e0;
	border-bottom: 1px solid #e0e0e0;
	font-size: 14px;
	padding: 5px;
}
#col-sub #en-sideIndividual ul li.s{
	font-size: 12px;;
}
#col-sub #en-sideIndividual ul li.ss{
	font-size: 10.5px;
}
#col-sub #en-sideIndividual ul li a {
	display: block;
	text-decoration: none;
	padding: 3px 10px;
}
#col-sub #en-sideIndividual ul li a:hover {
	background-color: #ed9446;
	color: #ffffff;
}
#col-sub #en-sideCorporate ul li a.active {
	background-color: #ed9446;
	color: #ffffff;
}

#en-subcontainer #subcontents .individual_box{
	padding:20px 0 20px 0;
}

#en-subcontainer #subcontents .individual_box{
	padding-top:0px;
	clear:both;
}
#en-subcontainer #subcontents .individual_box h2{
	padding:5px 5px 5px 25px;
	font-size:16px;
	text-align:left!important;
	line-height:1.1;
}

.subt {
	font-weight: bold;
	line-height: 1.2;
	color: #0d3679;
	font-size: 12px;
	margin-top: 4px;
}


#en-subcontainer #subcontents .individual_box h2.no1{
	background: url(/en/image/cust_indi/icon1.png) left center no-repeat;
}
#en-subcontainer #subcontents .individual_box h2.no2{
	padding:5px 5px 5px 5px;
	font-size:16px;
	text-align:left;
	line-height:1.1;
}
#en-subcontainer #subcontents .individual_box h2.no3{
	background: url(/en/image/cust_indi/icon3.png) left center no-repeat;
}
#en-subcontainer #subcontents .individual_box .inner{
	margin:15px 0 0 0;
	padding:18px 18px 0 18px;
	background:#eff7ff;
}
#en-subcontainer #subcontents .individual_box .inner h3{
	text-align:center;
}
#en-subcontainer #subcontents .individual_box .individual_inner{
	padding:13px 0 18px 0;
	background:url(/en/image/cust_corp/line.png) center bottom no-repeat;
}
#en-subcontainer #subcontents .individual_box .individual_inner .left_text{
	float: left;
	width: 480px;
	text-align: left;
	line-height: 1.6em;
	font-size: 100%;
}
#en-subcontainer #subcontents .individual_box .individual_inner .ph_img{
	float:right;
	font-size:11px;
	text-align:left;
}
#en-subcontainer #subcontents .individual_box h3.co{
	padding-top:18px;
}
#en-subcontainer #subcontents .individual_box .individual_inner .left1_text{
	text-align:left;
	line-height:1.4;
	font-size:12px;
}
#en-subcontainer #subcontents .individual_box .individual_inner.end{
	padding:13px 0 18px 0;
	background:none;
}



#en-subcontainer #subcontents .individual_box .lower_text{
	float:left;
	text-align:left;
}
#en-subcontainer #subcontents .individual_box .lower_text ul{
	
}
#en-subcontainer #subcontents .individual_box .lower_text ul li{
	font-size: 12px;
	font-weight: normal;
	padding: 1px 0;
}
#en-subcontainer #subcontents .individual_box .lower_img{
	float:right;
	text-align:center;
	width:220px;
	font-size:12px;
	font-weight:bold;
	padding-bottom:18px;
}
#en-subcontainer #subcontents .individual_box .lower_img p{
	color:#0d3679;
	padding-bottom:3px;
}




.mb20{
	margin-bottom:20px !important;
}
.mb30{
	margin-bottom:30px !important;
}
.mt20{
	margin-top:20px !important;
}
.mt40{
	margin-top:40px !important;
}
.mt60{
	margin-top:60px !important;
}
.mt80{
	margin-top:80px !important;
}




span.categ {
}
.italic {
	font-style: italic;
}

.italic_reg {
	font-style: italic;
	font-weight:normal;
}


sup{
	font-size:10px;}

sup.ttlo{
	font-size:10px;}
	

#subcontents .tabletop {
	text-align: right;
	bottom: 0px;
}
#subcontents #electronic {
	padding-top: 0px;
}

/*---210421topinquiry---*/
#en-container #en-top-inquiry {
	margin-top: 20px;
	padding-bottom: 0;
	background:#fff;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-ms-border-radius:5px;
	overflow:hidden;
}
#en-container #en-top-inquiry dt {
	margin:auto;
	position: relative;
	padding-top:15px;
	padding-bottom: 6px;
	width: 940px;
	text-align:left;
}
		#en-container #en-top-inquiry dt h2 {
			font-size: 18px;
			font-weight:normal;
			position: relative;
			padding-left:8px;
			color:#333333;
		}
	#en-container #en-top-inquiry dd {
		margin:auto;
		width: 940px;
	}
	#en-container #en-top-inquiry dd p{
		margin-bottom:10px;
		padding-left:4px;
		float: left;
	}
	#en-container #en-top-inquiry dd img {
		margin:10px auto;
		width: 50%;
		display:block;
	}